Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Andreas Redmer
AuthorEmail: ar-appleflinger@abga.be
AuthorWebSite: http://super-sm.art/
WebSite: http://super-sm.art/apple-flinger.html
SourceCode: https://gitlab.com/ar-/apple-flinger
IssueTracker: https://gitlab.com/ar-/apple-flinger/issues
Translation: https://hosted.weblate.org/engage/apple-flinger/
Changelog: https://gitlab.com/ar-/apple-flinger/tags
Donate: https://super-sm.art/apple-flinger-donate.html
Liberapay: ar-
Bitcoin: 1J2bbhJYksSjeynGGhuSPN9aTEaxiGm4nR

AutoName: Apple Flinger

RepoType: git
Repo: https://gitlab.com/ar-/apple-flinger.git

Builds:
  - versionName: 1.3.12
    versionCode: 15
    commit: v1.3.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.0
    versionCode: 17
    commit: v1.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.1
    versionCode: 18
    commit: v1.4.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.2
    versionCode: 19
    commit: v1.4.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.3
    versionCode: 20
    commit: v1.4.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.4
    versionCode: 21
    commit: v1.4.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.5
    versionCode: 1004005
    commit: v1.4.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.6
    versionCode: 1004006
    commit: v1.4.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.7
    versionCode: 1004007
    commit: v1.4.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.8
    versionCode: 1004008
    commit: v1.4.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.9
    versionCode: 1004009
    commit: v1.4.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.10
    versionCode: 1004010
    commit: v1.4.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.4.11
    versionCode: 1004011
    commit: v1.4.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.0
    versionCode: 1005000
    commit: v1.5.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.1
    versionCode: 1005001
    commit: v1.5.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.2
    versionCode: 1005002
    commit: v1.5.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.3
    versionCode: 1005003
    commit: v1.5.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.4
    versionCode: 1005004
    commit: v1.5.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.5
    versionCode: 1005005
    commit: v1.5.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.6
    versionCode: 1005006
    commit: v1.5.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.7
    versionCode: 1005007
    commit: v1.5.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

  - versionName: 1.5.8
    versionCode: 1005008
    commit: bb383037532867fe679a9e24ddfae94b654b6d1c
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    scanignore:
      - android/libs/*

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.5.8
CurrentVersionCode: 1005008
